Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

VitalPBX Community Support General Discussion Let's Encrypt issue after upgrade to 2.4.0-5 Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

    @pitzkey

    The problem is that if you have the GEO firewall enable, any incoming connection coming from blocked countries will be rejected. So, no matter if port 80 is open, the HTTP verification will not be performed due to the incoming verification may come from random IP addresses of random countries.

     

    0